<div class="prefs-group" v-show="hasContent">
  <h2 :id="path | cleanId"><i v-if="iconClass" :class="iconClass | iconPrefix"></i> {{label}}</h2>
  <p>{{description}}</p>
  <prefs-item
    v-for="item in items | orderBy 'position'"
    v-show="(item.level||0)<=showLevel"
    :data="item"
    :key="$key"
    v-ref:items
  ></prefs-item>
</div>
